Dies ist das technische Support-Forum für WPML - das mehrsprachige WordPress-Plugin.

Mitlesen können alle, doch nur WPML-Kunden können hier Fragen veröffentlichen. Das WPML-Team beantwortet Anfragen im Forum an 6 Tagen pro Woche, 22 Stunden am Tag.

Heute stehen keine Supporter zur Arbeit im German-Forum zur Verfügung. Sie können gern Tickets erstellen, die wir bearbeiten werden, sobald wir online sind. Vielen Dank für Ihr Verständnis.

This topic contains 2 Antworten, has 2 Teilnehmer.

Last updated by marco-tidonaM vor 4 Jahre, 10 Monate.

Assigned support staff: Ankit.

Autor Beiträge
April 24, 2015 um 9:15 am #605418

marco-tidonaM

Hi Support!

I just installed WP4.2 and the WPML components as shown in the attached screenshot. As for now I see the message on the top:

WooCommerce Multilingual is enabled but not effective. It requires WPML Translation Management and WPML String Translation in order to work.
WPML Compatibility Test Tools is enabled but not effective. It requires WPML Translation Management plugin in order to work.

Where can I get WPML Translation Management and WPML String Translation from? Could not find a download.

Thanks!

Best,
Marco

April 24, 2015 um 10:39 am #605532

Ankit

Hi Marco,

Thank you for contacting support forum.

To use WooCommerce Multilingual plugin, you need to have the following plugins installed and activated:

* WPML 3.1.5 or above
* WPML String Translation 2.0 or above
* WPML Translation Management 1.9 or above
* WPML Media Translation 2.1 or above
* WooCommerce Multilingual 3.3 or above
* WooCommerce

For more information about WooCommerce Multilingual plugin, please refer: https://wpml.org/documentation/related-projects/woocommerce-multilingual/

You can download Translation Management and String Translation plugin at: https://wpml.org/account/downloads/, please login and download the plugins here.

We have detailed documentation on plugin installation process, please refer the same at: https://wpml.org/faq/install-wpml/

Let me know if this helps.

Regards

Mai 5, 2015 um 9:27 am #611965

marco-tidonaM

Hi Ankit!

Thanks for your reply! When I visit my WPML account, I do not see
WPML String Translation or WPML Translation Management! Where and how can I download them?

I bought a licence for 'Multilingual Blog', maybe I need 'Multilingual CMS'... And tadaa: 50$ later I have the right set of plugins.

Thanks, solved.

Best,
Marco